Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:57:20 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6358521545 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507449707            03:07 PM, 11th Oct                   MBS                   Hey, Thank you f
 or contacting us. My name is Kabir , I will be happy to assist you.           03:08 PM, 11th Oct                     hello                    hello kabir           03:08 PM, 11th Oct                     hello                    i placed my order yesterday( order no. 6358521545)           03:08 PM, 11th Oct                     hello                    when i was placing this order total amount was showing 30sr but they have charged me 36sr           03:09 PM, 11th Oct                     hello                    can you please it ti me why i was charge 6 sr?           03:09 PM, 11th Oct                     hello                    ???           03:10 PM, 11th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:11 PM, 11th Oct                   MBS                   Thank you for allowing me the time to check. I appreciate your patience.           03:15 PM, 11th Oct                     hello 
                    ok           03:15 PM, 11th Oct                   MBS                   The delivery cost is 6 SAR           03:17 PM, 11th Oct                     hello                    but its a store pickup           03:17 PM, 11th Oct                     hello                    they doesn't charge for store pick up           03:18 PM, 11th Oct                     hello                    isn't it?           03:18 PM, 11th Oct                     hello                    when i was placing the order it was groung shipping charges free           03:20 PM, 11th Oct                   MBS                   It's not store collection. It's appoint collection  we have to ship the order to collection point           03:20 PM, 11th Oct                     hello                             03:22 PM, 11th Oct                     hello                    can you see here shipping free           03:22 PM, 11th Oct                   MBS                   There is also SAR4.70 Taxes on th
 e payment details of your order           03:26 PM, 11th Oct                   MBS                   Is there anything else I can help you with today?           03:29 PM, 11th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:30 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3212751